Bug 862280 - [abrt] gnome-panel-3.0.0.1-4.fc15: g_object_unref: Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
[abrt] gnome-panel-3.0.0.1-4.fc15: g_object_unref: Process /usr/bin/gnome-pan...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:aa4782a2144f4c535baad7ee2d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 10:17 EDT by sly
Modified: 2016-02-10 09:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 04:31:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.15 KB, text/plain)
2012-10-02 10:17 EDT, sly
no flags Details

  None (edit)
Description sly 2012-10-02 10:17:01 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        gnome-panel
comment:        don't know
component:      gnome-panel
crash_function: g_object_unref
executable:     /usr/bin/gnome-panel
kernel:         2.6.41.10-3.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-panel-3.0.0.1-4.fc15
reason:         Process /usr/bin/gnome-panel was killed by signal 11 (SIGSEGV)
time:           Fri Sep 21 13:23:55 2012
uid:            500
username:       sly
xsession_errors: 

backtrace:      Text file, 42135 bytes

build_ids:
:94c3da1e3566c757f6b87166fb7416db2dff479f
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9220155cc75d064b55d74ba9918d92a8993a7d49
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:f83632c1b60d87e92185c894bd54b88c53a43e13
:64303f846356e78f4b229ee9931765071c34d926
:21d5784a41a0c6dadbf0eadc214fd4d9af715681
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:43d6e19d8414e4394ab5a2024a0f627d70561040
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:8226c7f8c99b263a3e9873003c658cbd7f7805da
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:33baedffcb2cb97d6c27362d561a893ebb9043eb
:177452c458dbd4322d2fb524e0ede4fec9020580
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:7cde8206ad97ddf378cc9e6843180535983b0efc
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:2dc4e4ea515eca25191148452fac07de08443eb8
:6aefcbaed29749e0b21df0f2f5f02ea1d137a40f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:499c2593e24e9f13caaf9158c2e43414448615e7
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e18695e040cee33414bc758c8716824d97f1ee7d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:07fcedef1f951a847d2662baf33cc75db56632db
:bcf5db368f79cec4c227d4cc6e8ad1183b6182df
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:23d1086014ed5544b3df4cee1f95694032252322
:3c416f51c30538c0a59cc51d5a389850064633cc
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:e012145a98558b7d015f3ccf3cacfac44b498980
:b62381832b2567ee64f6e92d03702ad5f1aa7c69
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:07e295a9b37383a86eb922c6b22ca78f6d283e04
:92a9033bbedc303317346dc414914fec5643bd7b
:55f0338dbb97f9276de6894e9f881baae27cbe56
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:99a92f5283c0f5255465c269261fc4a1255c7755
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:be2ac807704698d9bbe76bb8f050473c37ad4281
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:5191570659f90646e244cdf267154423701ee759
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:e831e26625685fa2ffd14387c7921ac9766e6b00
:6f87ea21308989c674f40d270f35514bbed96401
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1314632461
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316008815
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1316008815
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331306448
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1334233439
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libexpat.so.1.6.0 expat-2.1.0-1.fc15.i686 (Fedora Project) 1337692350
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-9.fc15.i686 (Fedora Project) 1334233918
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-2.fc15.i686 (Fedora Project) 1336741640
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1314632269
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1314632256
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1323044771
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315773
:/usr/bin/gnome-panel gnome-panel-3.0.0.1-4.fc15.i686 (Fedora Project) 1314632699
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327622830
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1316439267
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1314632461
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1314632424
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1305315807
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1314632277
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331306460
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.13.4-1.fc15.i686 (Fedora Project) 1335552653
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdconf.so.0.0.0 dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1314632267
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1314632325
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc15.i686 (Fedora Project) 1335306707
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315873
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-8.fc15.i686 (Fedora Project) 1335306707
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-sly
:SSH_AGENT_PID=3879
:XDG_SESSION_ID=1164
:HOSTNAME=slyWlap.viatech.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-gXmznW/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_SESSION_COOKIE=d5adb056befa2499822a1f6f00000011-1348255433.631160-732919922
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-gXmznW
:MOZILLA_FIVE_HOME=/usr/lib/mozilla/
:IMSETTINGS_MODULE=none
:USER=sly
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3874,unix/unix:/tmp/.ICE-unix/3874
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/ssh-LgCVXP3874/agent.3874
:USERNAME=sly
:DESKTOP_SESSION=gnome
:MAIL=/var/spool/mail/sly
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sly/bin:/usr/share/eclipse/plugins/android/platform-tools/
:QT_IM_MODULE=xim
:PWD=/home/sly
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=25868
:GDM_LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=3
:HOME=/home/sly
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=sly
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QF30MRIqku,guid=3acf72a3936a54385e0ff9ae002e0902
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:DISPLAY=:1
:XDG_RUNTIME_DIR=/run/user/sly
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-sly-yHpZgG/database
:DESKTOP_AUTOSTART_ID=10531d24a2a873d71d134825543385113900000038740000
:DESKTOP_STARTUP_ID=gnome-session-3874-slyWlap.viatech.net-gnome-panel-0_TIME0

maps:
:00110000-00157000 r-xp 00000000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:00157000-00158000 ---p 00047000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:00158000-00159000 r--p 00047000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:00159000-0015a000 rw-p 00048000 fd:01 6699       /lib/libdbus-1.so.3.5.4
:003e0000-003e1000 r-xp 00000000 00:00 0          [vdso]
:00473000-0047e000 r-xp 00000000 fd:01 19512      /lib/libnss_files-2.14.1.so
:0047e000-0047f000 r--p 0000a000 fd:01 19512      /lib/libnss_files-2.14.1.so
:0047f000-00480000 rw-p 0000b000 fd:01 19512      /lib/libnss_files-2.14.1.so
:00490000-00497000 r-xp 00000000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:00497000-00498000 rw-p 00007000 fd:01 35221      /usr/lib/gio/modules/libdconfsettings.so
:00736000-00738000 r-xp 00000000 fd:01 21378      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00738000-00739000 rw-p 00002000 fd:01 21378      /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00b24000-00b4e000 r-xp 00000000 fd:01 152288     /usr/lib/gio/modules/libgvfsdbus.so
:00b4e000-00b4f000 rw-p 0002a000 fd:01 152288     /usr/lib/gio/modules/libgvfsdbus.so
:00cd3000-00cd4000 r-xp 00000000 fd:01 139584     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00cd4000-00cd5000 rw-p 00001000 fd:01 139584     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00f3a000-00f3f000 r-xp 00000000 fd:01 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00f3f000-00f40000 rw-p 00004000 fd:01 42596      /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00fd4000-00fdc000 r-xp 00000000 fd:01 37960      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00fdc000-00fdd000 rw-p 00007000 fd:01 37960      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:08048000-080cb000 r-xp 00000000 fd:01 148657     /usr/bin/gnome-panel
:080cb000-080d7000 rw-p 00083000 fd:01 148657     /usr/bin/gnome-panel
:0996e000-09bfd000 rw-p 00000000 00:00 0          [heap]
:41000000-41004000 r-xp 00000000 fd:01 159083     /usr/lib/libcanberra-gtk3.so.0.1.8
:41004000-41005000 rw-p 00003000 fd:01 159083     /usr/lib/libcanberra-gtk3.so.0.1.8
:41011000-41035000 r-xp 00000000 fd:01 159080     /usr/lib/libgnome-desktop-3.so.0.0.9
:41035000-41036000 rw-p 00024000 fd:01 159080     /usr/lib/libgnome-desktop-3.so.0.0.9
:4103d000-41053000 r-xp 00000000 fd:01 147908     /usr/lib/libgvfscommon.so.0.0.0
:41053000-41054000 rw-p 00016000 fd:01 147908     /usr/lib/libgvfscommon.so.0.0.0
:410fa000-410fc000 r-xp 00000000 fd:01 1366       /lib/libutil-2.14.1.so
:410fc000-410fd000 r--p 00001000 fd:01 1366       /lib/libutil-2.14.1.so
:410fd000-410fe000 rw-p 00002000 fd:01 1366       /lib/libutil-2.14.1.so
:41217000-4124d000 r-xp 00000000 fd:01 157736     /usr/lib/librsvg-2.so.2.34.0
:4124d000-4124e000 rw-p 00036000 fd:01 157736     /usr/lib/librsvg-2.so.2.34.0
:412ca000-412cf000 r-xp 00000000 fd:01 158739     /usr/lib/libcairo-gobject.so.2.11000.2
:412cf000-412d0000 rw-p 00005000 fd:01 158739     /usr/lib/libcairo-gobject.so.2.11000.2
:412e1000-4132b000 r-xp 00000000 fd:01 8686       /lib/libfreebl3.so
:4132b000-4132c000 r--p 00049000 fd:01 8686       /lib/libfreebl3.so
:4132c000-4132d000 rw-p 0004a000 fd:01 8686       /lib/libfreebl3.so
:4132d000-41331000 rw-p 00000000 00:00 0 
:41365000-4136c000 r-xp 00000000 fd:01 21326      /lib/libcrypt-2.14.1.so
:4136c000-4136d000 r--p 00007000 fd:01 21326      /lib/libcrypt-2.14.1.so
:4136d000-4136e000 rw-p 00008000 fd:01 21326      /lib/libcrypt-2.14.1.so
:4136e000-41395000 rw-p 00000000 00:00 0 
:413a4000-4143a000 r-xp 00000000 fd:01 153627     /usr/lib/libfreetype.so.6.6.2
:4143a000-4143e000 rw-p 00095000 fd:01 153627     /usr/lib/libfreetype.so.6.6.2
:41440000-41467000 r-xp 00000000 fd:01 153723     /usr/lib/libpng12.so.0.49.0
:41467000-41468000 rw-p 00027000 fd:01 153723     /usr/lib/libpng12.so.0.49.0
:4146a000-4149d000 r-xp 00000000 fd:01 151065     /usr/lib/libfontconfig.so.1.4.4
:4149d000-4149e000 rw-p 00033000 fd:01 151065     /usr/lib/libfontconfig.so.1.4.4
:414a0000-414c2000 r-xp 00000000 fd:01 153901     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:414c2000-414c3000 rw-p 00021000 fd:01 153901     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:414c5000-414f1000 r-xp 00000000 fd:01 158513     /usr/lib/libpangoft2-1.0.so.0.2800.4
:414f1000-414f2000 rw-p 0002b000 fd:01 158513     /usr/lib/libpangoft2-1.0.so.0.2800.4
:414f4000-415a8000 r-xp 00000000 fd:01 158512     /usr/lib/libcairo.so.2.11000.2
:415a8000-415aa000 rw-p 000b3000 fd:01 158512     /usr/lib/libcairo.so.2.11000.2
:415aa000-415ac000 rw-p 00000000 00:00 0 
:415ae000-415b9000 r-xp 00000000 fd:01 158515     /usr/lib/libpangocairo-1.0.so.0.2800.4
:415b9000-415ba000 rw-p 0000a000 fd:01 158515     /usr/lib/libpangocairo-1.0.so.0.2800.4
:415bc000-419eb000 r-xp 00000000 fd:01 158802     /usr/lib/libgtk-3.so.0.0.12
:419eb000-419f0000 rw-p 0042e000 fd:01 158802     /usr/lib/libgtk-3.so.0.0.12
:419f0000-419f2000 rw-p 00000000 00:00 0 
:419f4000-41a68000 r-xp 00000000 fd:01 158740     /usr/lib/libgdk-3.so.0.0.12
:41a68000-41a6b000 rw-p 00074000 fd:01 158740     /usr/lib/libgdk-3.so.0.0.12
:41cb2000-41cc3000 r-xp 00000000 fd:01 159552     /usr/lib/libtdb.so.1.2.9
:41cc3000-41cc4000 rw-p 00010000 fd:01 159552     /usr/lib/libtdb.so.1.2.9
:41d14000-41d24000 r-xp 00000000 fd:01 159908     /usr/lib/libcanberra.so.0.2.5
:41d24000-41d25000 rw-p 0000f000 fd:01 159908     /usr/lib/libcanberra.so.0.2.5
:42192000-421b8000 r-xp 00000000 fd:01 4767       /lib/libexpat.so.1.6.0
:421b8000-421ba000 rw-p 00026000 fd:01 4767       /lib/libexpat.so.1.6.0
:464b1000-464cf000 r-xp 00000000 fd:01 4250       /lib/ld-2.14.1.so
:464cf000-464d0000 r--p 0001d000 fd:01 4250       /lib/ld-2.14.1.so
:464d0000-464d1000 rw-p 0001e000 fd:01 4250       /lib/ld-2.14.1.so
:464d3000-46658000 r-xp 00000000 fd:01 4662       /lib/libc-2.14.1.so
:46658000-46659000 ---p 00185000 fd:01 4662       /lib/libc-2.14.1.so
:46659000-4665b000 r--p 00185000 fd:01 4662       /lib/libc-2.14.1.so
:4665b000-4665c000 rw-p 00187000 fd:01 4662       /lib/libc-2.14.1.so
:4665c000-4665f000 rw-p 00000000 00:00 0 
:46661000-46677000 r-xp 00000000 fd:01 4832       /lib/libpthread-2.14.1.so
:46677000-46678000 r--p 00015000 fd:01 4832       /lib/libpthread-2.14.1.so
:46678000-46679000 rw-p 00016000 fd:01 4832       /lib/libpthread-2.14.1.so
:46679000-4667b000 rw-p 00000000 00:00 0 
:4667d000-46680000 r-xp 00000000 fd:01 4841       /lib/libdl-2.14.1.so
:46680000-46681000 r--p 00002000 fd:01 4841       /lib/libdl-2.14.1.so
:46681000-46682000 rw-p 00003000 fd:01 4841       /lib/libdl-2.14.1.so
:46684000-4668b000 r-xp 00000000 fd:01 4834       /lib/librt-2.14.1.so
:4668b000-4668c000 r--p 00006000 fd:01 4834       /lib/librt-2.14.1.so
:4668c000-4668d000 rw-p 00007000 fd:01 4834       /lib/librt-2.14.1.so
:4668f000-466b7000 r-xp 00000000 fd:01 6672       /lib/libm-2.14.1.so
:466b7000-466b8000 r--p 00028000 fd:01 6672       /lib/libm-2.14.1.so
:466b8000-466b9000 rw-p 00029000 fd:01 6672       /lib/libm-2.14.1.so
:466bb000-466d0000 r-xp 00000000 fd:01 6683       /lib/libz.so.1.2.5
:466d0000-466d1000 rw-p 00014000 fd:01 6683       /lib/libz.so.1.2.5
:466f2000-4680a000 r-xp 00000000 fd:01 5240       /lib/libglib-2.0.so.0.2800.8
:4680a000-4680b000 rw-p 00118000 fd:01 5240       /lib/libglib-2.0.so.0.2800.8
:4680d000-4682a000 r-xp 00000000 fd:01 5174       /lib/libselinux.so.1
:4682a000-4682b000 r--p 0001c000 fd:01 5174       /lib/libselinux.so.1
:4682b000-4682c000 rw-p 0001d000 fd:01 5174       /lib/libselinux.so.1
:4682e000-46832000 r-xp 00000000 fd:01 6333       /lib/libgthread-2.0.so.0.2800.8
:46832000-46833000 rw-p 00003000 fd:01 6333       /lib/libgthread-2.0.so.0.2800.8
:46835000-4684b000 r-xp 00000000 fd:01 5135       /lib/libresolv-2.14.1.so
:4684b000-4684c000 r--p 00016000 fd:01 5135       /lib/libresolv-2.14.1.so
:4684c000-4684d000 rw-p 00017000 fd:01 5135       /lib/libresolv-2.14.1.so
:4684d000-4684f000 rw-p 00000000 00:00 0 
:46851000-4689d000 r-xp 00000000 fd:01 6436       /lib/libgobject-2.0.so.0.2800.8
:4689d000-4689f000 rw-p 0004b000 fd:01 6436       /lib/libgobject-2.0.so.0.2800.8
:468a1000-468a4000 r-xp 00000000 fd:01 6681       /lib/libgmodule-2.0.so.0.2800.8
:468a4000-468a5000 rw-p 00002000 fd:01 6681       /lib/libgmodule-2.0.so.0.2800.8
:468a7000-469d1000 r-xp 00000000 fd:01 6685       /lib/libgio-2.0.so.0.2800.8
:469d1000-469d4000 rw-p 00129000 fd:01 6685       /lib/libgio-2.0.so.0.2800.8
:469d4000-469d5000 rw-p 00000000 00:00 0 
:469d7000-469f4000 r-xp 00000000 fd:01 149116     /usr/lib/libxcb.so.1.1.0
:469f4000-469f5000 rw-p 0001d000 fd:01 149116     /usr/lib/libxcb.so.1.1.0
:469f7000-469f9000 r-xp 00000000 fd:01 149080     /usr/lib/libXau.so.6.0.0
:469f9000-469fa000 rw-p 00001000 fd:01 149080     /usr/lib/libXau.so.6.0.0
:46c8e000-46cd5000 r-xp 00000000 fd:01 148818     /usr/lib/libpango-1.0.so.0.2800.4
:46cd5000-46cd7000 rw-p 00046000 fd:01 148818     /usr/lib/libpango-1.0.so.0.2800.4
:46d05000-46d22000 r-xp 00000000 fd:01 151431     /usr/lib/libatk-1.0.so.0.9.1
:46d22000-46d24000 rw-p 0001c000 fd:01 151431     /usr/lib/libatk-1.0.so.0.9.1
:46d2b000-46da2000 r-xp 00000000 fd:01 148988     /usr/lib/libpixman-1.so.0.20.2
:46da2000-46da6000 rw-p 00076000 fd:01 148988     /usr/lib/libpixman-1.so.0.20.2
:46ebf000-46ec9000 r-xp 00000000 fd:01 138186     /usr/lib/libdconf.so.0.0.0
:46ec9000-46eca000 rw-p 00009000 fd:01 138186     /usr/lib/libdconf.so.0.0.0
:47472000-475ba000 r-xp 00000000 fd:01 153728     /usr/lib/libxml2.so.2.7.8
:475ba000-475bf000 rw-p 00147000 fd:01 153728     /usr/lib/libxml2.so.2.7.8
:475bf000-475c0000 rw-p 00000000 00:00 0 
:475c2000-475c6000 r-xp 00000000 fd:01 6749       /lib/libuuid.so.1.3.0
:475c6000-475c7000 rw-p 00003000 fd:01 6749       /lib/libuuid.so.1.3.0
:475c9000-475ed000 r-xp 00000000 fd:01 143227     /usr/lib/libdbus-glib-1.so.2.1.0
:475ed000-475ee000 rw-p 00024000 fd:01 143227     /usr/lib/libdbus-glib-1.so.2.1.0
:47764000-4777a000 r-xp 00000000 fd:01 159488     /usr/lib/libICE.so.6.3.0
:4777a000-4777c000 rw-p 00015000 fd:01 159488     /usr/lib/libICE.so.6.3.0
:4777c000-4777d000 rw-p 00000000 00:00 0 
:4777f000-47786000 r-xp 00000000 fd:01 159489     /usr/lib/libSM.so.6.0.1
:47786000-47787000 rw-p 00006000 fd:01 159489     /usr/lib/libSM.so.6.0.1
:4797e000-4798f000 r-xp 00000000 fd:01 159576     /usr/lib/libgnome-menu.so.2.4.13
:4798f000-47990000 rw-p 00011000 fd:01 159576     /usr/lib/libgnome-menu.so.2.4.13
:47d32000-47d85000 r-xp 00000000 fd:01 151277     /usr/lib/libORBit-2.so.0.1.0
:47d85000-47d8f000 rw-p 00052000 fd:01 151277     /usr/lib/libORBit-2.so.0.1.0
:47d91000-47dc8000 r-xp 00000000 fd:01 159509     /usr/lib/libgconf-2.so.4.1.5
:47dc8000-47dcb000 rw-p 00036000 fd:01 159509     /usr/lib/libgconf-2.so.4.1.5
:47dcd000-47dd0000 r-xp 00000000 fd:01 159494     /usr/lib/libxcb-atom.so.1.0.0
:47dd0000-47dd1000 rw-p 00002000 fd:01 159494     /usr/lib/libxcb-atom.so.1.0.0
:47e7e000-47e84000 r-xp 00000000 fd:01 159495     /usr/lib/libogg.so.0.7.1
:47e84000-47e85000 rw-p 00005000 fd:01 159495     /usr/lib/libogg.so.0.7.1
:47ec5000-47eef000 r-xp 00000000 fd:01 159497     /usr/lib/libvorbis.so.0.4.5
:47eef000-47ef0000 rw-p 00029000 fd:01 159497     /usr/lib/libvorbis.so.0.4.5
:47fa7000-47fa9000 r-xp 00000000 fd:01 159531     /usr/lib/libxcb-event.so.1.0.0
:47fa9000-47faa000 rw-p 00002000 fd:01 159531     /usr/lib/libxcb-event.so.1.0.0
:47fac000-47faf000 r-xp 00000000 fd:01 149016     /usr/lib/libxcb-aux.so.0.0.0
:47faf000-47fb0000 rw-p 00002000 fd:01 149016     /usr/lib/libxcb-aux.so.0.0.0
:47fbe000-47ff8000 r-xp 00000000 fd:01 143197     /usr/lib/libcroco-0.6.so.3.0.1
:47ff8000-47ffb000 rw-p 00039000 fd:01 143197     /usr/lib/libcroco-0.6.so.3.0.1
:48029000-48031000 r-xp 00000000 fd:01 159551     /usr/lib/libvorbisfile.so.3.3.4
:48031000-48032000 rw-p 00007000 fd:01 159551     /usr/lib/libvorbisfile.so.3.3.4
:4ed1d000-4ed39000 r-xp 00000000 fd:01 4219       /lib/libgcc_s-4.6.3-20120306.so.1
:4ed39000-4ed3a000 rw-p 0001b000 fd:01 4219       /lib/libgcc_s-4.6.3-20120306.so.1
:4ed3c000-4ee71000 r-xp 00000000 fd:01 138133     /usr/lib/libX11.so.6.3.0
:4ee71000-4ee75000 rw-p 00134000 fd:01 138133     /usr/lib/libX11.so.6.3.0
:4ee77000-4ee87000 r-xp 00000000 fd:01 140081     /usr/lib/libXext.so.6.4.0
:4ee87000-4ee88000 rw-p 00010000 fd:01 140081     /usr/lib/libXext.so.6.4.0
:4eeb4000-4eec2000 r-xp 00000000 fd:01 142966     /usr/lib/libXi.so.6.1.0
:4eec2000-4eec3000 rw-p 0000d000 fd:01 142966     /usr/lib/libXi.so.6.1.0
:4eec5000-4eece000 r-xp 00000000 fd:01 139096     /usr/lib/libXrender.so.1.3.0
:4eece000-4eecf000 rw-p 00008000 fd:01 139096     /usr/lib/libXrender.so.1.3.0
:4eed1000-4eeda000 r-xp 00000000 fd:01 142974     /usr/lib/libXcursor.so.1.0.2
:4eeda000-4eedb000 rw-p 00008000 fd:01 142974     /usr/lib/libXcursor.so.1.0.2
:4eedd000-4eee1000 r-xp 00000000 fd:01 142972     /usr/lib/libXfixes.so.3.1.0
:4eee1000-4eee2000 rw-p 00003000 fd:01 142972     /usr/lib/libXfixes.so.3.1.0
:4eee4000-4eeeb000 r-xp 00000000 fd:01 142970     /usr/lib/libXrandr.so.2.2.0
:4eeeb000-4eeec000 rw-p 00006000 fd:01 142970     /usr/lib/libXrandr.so.2.2.0
:4efa8000-4efaa000 r-xp 00000000 fd:01 142976     /usr/lib/libXcomposite.so.1.0.0
:4efaa000-4efab000 rw-p 00001000 fd:01 142976     /usr/lib/libXcomposite.so.1.0.0
:4efbb000-4efbd000 r-xp 00000000 fd:01 141637     /usr/lib/libXinerama.so.1.0.0
:4efbd000-4efbe000 rw-p 00001000 fd:01 141637     /usr/lib/libXinerama.so.1.0.0
:4efc0000-4efc2000 r-xp 00000000 fd:01 142978     /usr/lib/libXdamage.so.1.1.0
:4efc2000-4efc3000 rw-p 00001000 fd:01 142978     /usr/lib/libXdamage.so.1.1.0
:4fbcc000-4fbdb000 r-xp 00000000 fd:01 5180       /lib/libudev.so.0.11.1
:4fbdb000-4fbdc000 r--p 0000e000 fd:01 5180       /lib/libudev.so.0.11.1
:4fbdc000-4fbdd000 rw-p 0000f000 fd:01 5180       /lib/libudev.so.0.11.1
:4fc37000-4fc40000 r-xp 00000000 fd:01 149056     /usr/lib/libltdl.so.7.3.0
:4fc40000-4fc41000 rw-p 00008000 fd:01 149056     /usr/lib/libltdl.so.7.3.0
:4fc5f000-4fc68000 r-xp 00000000 fd:01 143976     /usr/lib/libstartup-notification-1.so.0.0.0
:4fc68000-4fc69000 rw-p 00008000 fd:01 143976     /usr/lib/libstartup-notification-1.so.0.0.0
:b3d0e000-b4f87000 r--p 00000000 fd:01 160804     /usr/share/icons/hicolor/icon-theme.cache
:b4f87000-b6200000 r--p 00000000 fd:01 160804     /usr/share/icons/hicolor/icon-theme.cache
:b6200000-b6221000 rw-p 00000000 00:00 0 
:b6221000-b6300000 ---p 00000000 00:00 0 
:b63ff000-b6400000 ---p 00000000 00:00 0 
:b6400000-b6c00000 rw-p 00000000 00:00 0 
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d4a000-b6d54000 r--p 00000000 fd:01 138118     /usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf
:b6d54000-b6d55000 r--s 00000000 fd:01 8620       /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6d55000-b6d5b000 r--s 00000000 fd:01 7230       /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b6d5b000-b6d5d000 r--s 00000000 fd:01 5579       /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:b6d5d000-b6d5e000 r--s 00000000 fd:01 16942      /var/cache/fontconfig/afda88ba2c9de689dfd6d8c6d2e4e427-le32d4.cache-3
:b6d5e000-b6d5f000 r--s 00000000 fd:01 21456      /var/cache/fontconfig/54091e63ccbc9b283e4dea7ca32e5491-le32d4.cache-3
:b6d5f000-b6d62000 r--s 00000000 fd:01 21454      /var/cache/fontconfig/68fe5182b80ae2709eaaf65e42dcaf33-le32d4.cache-3
:b6d62000-b6d63000 r--s 00000000 fd:01 21453      /var/cache/fontconfig/ac1b9faef01ec4feb36ba76b98842887-le32d4.cache-3
:b6d63000-b6d65000 r--s 00000000 fd:01 21452      /var/cache/fontconfig/ebb99784de50d4c4223a6523ac9c5d63-le32d4.cache-3
:b6d65000-b6d6c000 r--s 00000000 fd:01 21451      /var/cache/fontconfig/8034b44ea17662c765f963e9b699c5b6-le32d4.cache-3
:b6d6c000-b6d6e000 r--s 00000000 fd:01 21449      /var/cache/fontconfig/0c76f5ee3a101157014da521290d0599-le32d4.cache-3
:b6d6e000-b6d70000 r--s 00000000 fd:01 19633      /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6d70000-b6d72000 r--s 00000000 fd:01 5577       /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b6d72000-b6d73000 r--s 00000000 fd:01 18013      /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6d73000-b6d75000 r--s 00000000 fd:01 5575       /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6d75000-b6d76000 r--s 00000000 fd:01 5574       /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6d76000-b6d77000 r--s 00000000 fd:01 5573       /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6d77000-b6d78000 r--s 00000000 fd:01 5572       /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6d78000-b6d7a000 r--s 00000000 fd:01 5571       /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6d7a000-b6d7b000 r--s 00000000 fd:01 5570       /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6d7b000-b6d7c000 r--s 00000000 fd:01 5569       /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6d7c000-b6d7d000 r--s 00000000 fd:01 21154      /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6d7d000-b6d7e000 r--s 00000000 fd:01 16944      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6d7e000-b6d7f000 r--s 00000000 fd:01 5567       /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6d7f000-b6d80000 r--s 00000000 fd:01 5566       /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6d80000-b6d81000 r--s 00000000 fd:01 5565       /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b6d81000-b6d82000 r--s 00000000 fd:01 4968       /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6d82000-b6d83000 r--s 00000000 fd:01 5083       /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6d83000-b6d84000 r--s 00000000 fd:01 16948      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b6d84000-b6d85000 r--s 00000000 fd:01 5241       /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b6d85000-b6d86000 r--s 00000000 fd:01 5134       /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b6d86000-b6d87000 r--s 00000000 fd:01 5559       /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b6d87000-b6d8b000 r--s 00000000 fd:01 6679       /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b6d8b000-b6d94000 r--s 00000000 fd:01 16943      /var/cache/fontconfig/614d1caaa4d7914789410f6367de37ca-le32d4.cache-3
:b6d94000-b6db2000 r--p 00000000 fd:01 160805     /usr/share/glib-2.0/schemas/gschemas.compiled
:b6db2000-b6db3000 ---p 00000000 00:00 0 
:b6db3000-b75b3000 rw-p 00000000 00:00 0 
:b75b3000-b75ce000 r--s 00000000 fd:01 139075     /usr/share/mime/mime.cache
:b75ce000-b77ce000 r--p 00000000 fd:01 150039     /usr/lib/locale/locale-archive
:b77ce000-b77db000 rw-p 00000000 00:00 0 
:b77de000-b77e5000 r--s 00000000 fd:01 5555       /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b77e5000-b77e6000 r--s 00000000 fd:02 19927066   /home/sly/.local/share/mime/mime.cache
:b77e6000-b77e7000 r--s 00000000 fd:01 5557       /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b77e7000-b77e8000 r--s 00000000 fd:01 5556       /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b77e8000-b77e9000 r--s 00000000 fd:01 5554       /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b77e9000-b77ef000 r--p 00000000 fd:02 19791948   /home/sly/.config/dconf/user (deleted)
:b77ef000-b77f0000 r--s 00000000 fd:02 19792112   /home/sly/.cache/dconf/user (deleted)
:b77f0000-b77f1000 r--p 00000000 fd:01 149773     /usr/share/locale/en/LC_MESSAGES/gtk30.mo
:b77f1000-b77f2000 rw-p 00000000 00:00 0 
:bffd7000-bfff8000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep 21 13:18:14 slyWlap kernel: [3016623.655240] gnome-panel[3319]: segfault at 0 ip 4685e5e2 sp bffa52a0 error 4 in libgobject-2.0.so.0.2800.8[46851000+4c000]
:Sep 21 13:18:15 slyWlap abrt[3350]: saved core dump of pid 3319 (/usr/bin/gnome-panel) to /var/spool/abrt/ccpp-2012-09-21-13:18:14-3319.new/coredump (20865024 bytes)
:Sep 21 13:18:15 slyWlap gnome-session[2953]: WARNING: Application 'gnome-panel.desktop' killed by signal
:Sep 21 13:23:55 slyWlap kernel: [3016964.412510] gnome-panel[4012]: segfault at 0 ip 4685e5e2 sp bfff38b0 error 4 in libgobject-2.0.so.0.2800.8[46851000+4c000]
:Sep 21 13:23:55 slyWlap abrt[4037]: saved core dump of pid 4012 (/usr/bin/gnome-panel) to /var/spool/abrt/ccpp-2012-09-21-13:23:55-4012.new/coredump (20914176 bytes)
:Sep 21 13:23:55 slyWlap gnome-session[3874]: WARNING: Application 'gnome-panel.desktop' killed by signal
Comment 1 sly 2012-10-02 10:17:05 EDT
Created attachment 620299 [details]
File: backtrace
Comment 2 sly 2012-10-02 10:18:40 EDT
Package: gnome-panel-3.0.0.1-4.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
don't know
Comment 3 Jan Kurik 2015-12-22 06:30:45 EST
This bug is currently assigned to an unsupported release. If you think this bug is still valid and should remain open, please re-assign it to a supported release (F22, F23) or to rawhide.

Bugs which will be assigned to an unsupported release are going to be closed as EOL (End Of Life) on January 26th, 2016.

Note You need to log in before you can comment on or make changes to this bug.